<bugID>568634<Summary>Update networking log entries with subsequent http transactions</Summary><Description>Each network log entry is at the outset only a record of the initial http request, and has no subsequent transaction data.

Each original log entry needs to be updated with additional nodes that can be displayed via an "arrow button" or something like that.</Description></bugID>